Microsoft investiga falla en Internet Explorer que rastrea los movimientos del mouse

Luego de que se descubriera una nueva vulnerabilidad en Internet Explorer, que permitía que algún tercero pueda rastrear los movimientos del mouse que realicen los usuarios en la pantalla de su ordenador, Microsoft ha salido a decir que, actualmente, se encuentra investigando el problema, y que trabaja en una solución del mismo.

internet-explorerLos problemas que le causa Internet Explorer a Microsoft no pueden ser resueltos con una simple campaña de marketing, en la que se diga que el navegador de la compañía ‘no es tan malo’ como se piensa. Eso está clarísimo. Sobre todo ahora, que sabemos que una nueva vulnerabilidad en IE ha sido descubierta por una compañía de análisis web británica, llamada Spider.io.

Esta vulnerabilidad, tal como les contábamos ayer, consiste en que todos los movimientos del cursor son rastreados por terceros, y no solo pueden ser seguidos cuando la ventana del navegador Internet Explorer esté activa, ya que esta puede estar minimizada, o en segundo plano, e igual todos los movimientos seguirán siendo observados por un posible atacante. Lo más peligroso de todo esto es que puede ser utilizado para hacer robos de cuentas bancarias cuando el usuario acceda a su banco por Internet y coloque su contraseña en un teclado virtual, sobre la pantalla.

Además, atacar por este medio es tan fácil, que no se requiere que el usuario descargue, instale o acepte algún tipo de solicitud en Internet Explorer, ya que tan solo hace falta que el usuario haya abierto una web con un baner publicitario que contenga un elemento especial que así lo permita.

Ahora, si bien Microsoft, al principio, no se había manifestado sobre algún plan para intentar subsanar este error, ahora, la compañía ha señalado lo siguiente:

‘Actualmente, estamos investigando este problema, pero a la fecha no hay reportes de exploits activos, o de usuarios que hayan sido afectados de manera adversa. Daremos información adicional cuando esté disponible, y tomaremos las acciones apropiadas para proteger a nuestros clientes’.

Vale la pena hacerles saber que esta vulnerabilidad afecta a todas las versiones de Internet Explorer que van desde la 6 hasta la más reciente, la 10, así que a tener cuidado si es que utilizan este navegador. Lo más recomendable sería cambiar de servicio, o simplemente no hacer transacciones bancarias o acciones de mucha importancia que puedan poner en riesgo su seguridad, utilizando alguna de las versiones de IE ya mencionadas.

Fuente: Venture Beat

Compartir noticia

Imprimir - Enviar a Email

Autor: Jorge Verastegui - Fecha: 13/12/2012

Lo último en tecnología

Noticias relacionadas Noticias recientes Noticias nacionales
Noticia sobre: Internet, Microsoft, Seguridad

:

: